This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 650581

Summary: gnome-terimal and yum
Product: [Fedora] Fedora Reporter: Mike Ma <zhtx10>
Component: gnome-terminalAssignee: Behdad Esfahbod <behdad>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 14CC: behdad
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-16 13:17:27 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Mike Ma 2010-11-07 02:31:11 EST
Description of problem:
yum and gnome-terimal.
see Steps to Reproduce.

Version-Release number of selected component (if applicable):
2.32.0.
but i think is a package manager's problem.

How reproducible:
goto next step.

Steps to Reproduce:
1.enter any non-default to gnome-terimal(e.g.: dpkg, apt-get, etc.). press enter.
2.命令未找到。 安装软件包“dpkg”以提供命令“dpkg”? [N/y]
3.if enter N, no break-line.

Actual results:
like this: 命令未找到。 安装软件包“dpkg”以提供命令“dpkg”? [N/y] zhtx@zhtx-laptop ~$

Expected results:
命令未找到。 安装软件包“dpkg”以提供命令“dpkg”? [N/y]
zhtx@zhtx-laptop ~$ 

Additional info:
fc14 is slow!  :(

(i'm Chinese. My English is not good.)
Comment 1 Fedora End Of Life 2012-08-16 13:17:29 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping